Apple maakt het steeds iets moeilijker om hun OS te kraken want de Jailbreak die ze nu hebben uitgebracht is nog niet voor alle iPhone en iPod Touch modellen geschikt.

We weten allemaal dat Jailbreaken van de iPhone een risico met zich meebrengt maar aan de andere kant krijg je er ook veel voor terug. Tal van handige tooltjes en applicaties die normaal niet via de AppStore of op andere bruikbaar zouden zijn op de iPhone. Apple heeft hier een andere visie op en houdt hun iPhone strak aan de teugels. Dit om te zorgen dat iedere iPhone gebruiker dezelfde ervaringen heeft met de iPhone en uiteraard om zo hun hoge standaarden te kunnen vasthouden qua gebruikersgemak en stabiliteit.

Als je een iPhone hebt met Jailbreak werd al van tevoren aangeraden het toestel niet te upgraden. De reden is simpel want met de nieuwe versie van het OS worden ook diverse zaken vervangen en overschreven waardoor een Jailbreak in de toekomst onmogelijk zou worden. De strijd om het 3.1 OS is in ieder geval door het Dev Team nu gedeeltelijk weer gewonnen met hun eerste mogelijkheid om te jailbreaken. Daarbij geldt dus dat iPhone 3GS, iPod Touch 2G en iPod Touch 3G gebruikers voorlopig moeten wachten want de PwnageTool 3.1 werkt alleen voor de iPhone 2G, iPhone 3G en de iPod Touch 1G.

Schermafbeelding 2009-09-16 om 12.06.27

Redactie

Redactie

De redactie van Pocketinfo.nl brengt jou dagelijks op de hoogte van nieuwtjes, trends, geruchten en aankondigingen op het gebied van smartphones, tablets, high-tech en meer.

Geen reacties

Laat een reactie achter

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *